Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » DTP » Sources for DTP 1.6.1 SDK cannot be loaded?
Sources for DTP 1.6.1 SDK cannot be loaded? [message #50283] Mon, 29 September 2008 07:46 Go to next message
Gary Gregory is currently offline Gary GregoryFriend
Messages: 4
Registered: July 2009
Junior Member
Hello All:

I installed DTP 1.6.1 on top of Eclipse 3.3.2 (+EMF, etc) and the DTP
sources cannot be viewed when I click on any DTP class (for example
AdaptableDataSourceProfile), instead I get the Class File Editor. I've
added all DTP plugins as dependencies to one of my projects.

I tried two different Eclipse installations in two different
directories. For one, I unzipped 1.6.1 on top of Eclipse which also had
1.5.2.

For the second I used Software Update to get 1.6.1 to replace 1.5.2. I
used to be able to see 1.5.2 sources but I cannot see the 1.6.1.

Could it be that there is a mismatch in the 1.6.1 SDK between the code
jars and source feature (and src.zip files)? How can I troubleshoot this?

Thank you,
Gary
Re: Sources for DTP 1.6.1 SDK cannot be loaded? [message #50343 is a reply to message #50283] Mon, 29 September 2008 15:44 Go to previous messageGo to next message
Eclipse UserFriend
Originally posted by: brianf.sybase.com

Hi Gary...

A few questions for you...

1) Are you loading the SDK or runtime/user versions of the DTP build?
2) What's the exact Zip file names you've tried?

The Ganymede packages do not include source, such as the J2EE (JEE) package.

Now... I was able to grab the latest Ganymede SR1 J2EE (JEE) package and the
latest DTP 1.6.1 SDK download. I unzipped the JEE package like normal. And
then I unzipped the DTP 1.6.1 SDK zip into the dropins directory of my new
JEE package installation.

By going that route, I'm able to grab source just fine by importing any of
the DTP packages.

--Fitz

"Gary Gregory" <ggregory@seagullsw.com> wrote in message
news:gbq13v$ml1$1@build.eclipse.org...
> Hello All:
>
> I installed DTP 1.6.1 on top of Eclipse 3.3.2 (+EMF, etc) and the DTP
> sources cannot be viewed when I click on any DTP class (for example
> AdaptableDataSourceProfile), instead I get the Class File Editor. I've
> added all DTP plugins as dependencies to one of my projects.
>
> I tried two different Eclipse installations in two different
> directories. For one, I unzipped 1.6.1 on top of Eclipse which also had
> 1.5.2.
>
> For the second I used Software Update to get 1.6.1 to replace 1.5.2. I
> used to be able to see 1.5.2 sources but I cannot see the 1.6.1.
>
> Could it be that there is a mismatch in the 1.6.1 SDK between the code
> jars and source feature (and src.zip files)? How can I troubleshoot this?
>
> Thank you,
> Gary
Re: Sources for DTP 1.6.1 SDK cannot be loaded? [message #50370 is a reply to message #50343] Mon, 29 September 2008 17:14 Go to previous messageGo to next message
Gary Gregory is currently offline Gary GregoryFriend
Messages: 4
Registered: July 2009
Junior Member
Hi Brian :

Your message made me creating precise reproducible steps and as I was
doing so I was able to see the source. I am guessing that I unzipped the
non SDK ZIP file. Carbon based error!

Thank you,
Gary

Brian Fitzpatrick wrote:
> Hi Gary...
>
> A few questions for you...
>
> 1) Are you loading the SDK or runtime/user versions of the DTP build?
> 2) What's the exact Zip file names you've tried?
>
> The Ganymede packages do not include source, such as the J2EE (JEE) package.
>
> Now... I was able to grab the latest Ganymede SR1 J2EE (JEE) package and the
> latest DTP 1.6.1 SDK download. I unzipped the JEE package like normal. And
> then I unzipped the DTP 1.6.1 SDK zip into the dropins directory of my new
> JEE package installation.
>
> By going that route, I'm able to grab source just fine by importing any of
> the DTP packages.
>
> --Fitz
>
> "Gary Gregory" <ggregory@seagullsw.com> wrote in message
> news:gbq13v$ml1$1@build.eclipse.org...
>> Hello All:
>>
>> I installed DTP 1.6.1 on top of Eclipse 3.3.2 (+EMF, etc) and the DTP
>> sources cannot be viewed when I click on any DTP class (for example
>> AdaptableDataSourceProfile), instead I get the Class File Editor. I've
>> added all DTP plugins as dependencies to one of my projects.
>>
>> I tried two different Eclipse installations in two different
>> directories. For one, I unzipped 1.6.1 on top of Eclipse which also had
>> 1.5.2.
>>
>> For the second I used Software Update to get 1.6.1 to replace 1.5.2. I
>> used to be able to see 1.5.2 sources but I cannot see the 1.6.1.
>>
>> Could it be that there is a mismatch in the 1.6.1 SDK between the code
>> jars and source feature (and src.zip files)? How can I troubleshoot this?
>>
>> Thank you,
>> Gary
>
>
Re: Sources for DTP 1.6.1 SDK cannot be loaded? [message #50397 is a reply to message #50370] Mon, 29 September 2008 17:38 Go to previous message
Eclipse UserFriend
Originally posted by: brianf.sybase.com

No worries. Glad we could help! Just holler if you have more questions.
--Fitz

"Gary Gregory" <ggregory@seagullsw.com> wrote in message
news:gbr2d6$q2p$1@build.eclipse.org...
> Hi Brian :
>
> Your message made me creating precise reproducible steps and as I was
> doing so I was able to see the source. I am guessing that I unzipped the
> non SDK ZIP file. Carbon based error!
>
> Thank you,
> Gary
>
> Brian Fitzpatrick wrote:
>> Hi Gary...
>>
>> A few questions for you...
>>
>> 1) Are you loading the SDK or runtime/user versions of the DTP build?
>> 2) What's the exact Zip file names you've tried?
>>
>> The Ganymede packages do not include source, such as the J2EE (JEE)
>> package.
>>
>> Now... I was able to grab the latest Ganymede SR1 J2EE (JEE) package and
>> the
>> latest DTP 1.6.1 SDK download. I unzipped the JEE package like normal.
>> And
>> then I unzipped the DTP 1.6.1 SDK zip into the dropins directory of my
>> new
>> JEE package installation.
>>
>> By going that route, I'm able to grab source just fine by importing any
>> of
>> the DTP packages.
>>
>> --Fitz
>>
>> "Gary Gregory" <ggregory@seagullsw.com> wrote in message
>> news:gbq13v$ml1$1@build.eclipse.org...
>>> Hello All:
>>>
>>> I installed DTP 1.6.1 on top of Eclipse 3.3.2 (+EMF, etc) and the DTP
>>> sources cannot be viewed when I click on any DTP class (for example
>>> AdaptableDataSourceProfile), instead I get the Class File Editor. I've
>>> added all DTP plugins as dependencies to one of my projects.
>>>
>>> I tried two different Eclipse installations in two different
>>> directories. For one, I unzipped 1.6.1 on top of Eclipse which also had
>>> 1.5.2.
>>>
>>> For the second I used Software Update to get 1.6.1 to replace 1.5.2. I
>>> used to be able to see 1.5.2 sources but I cannot see the 1.6.1.
>>>
>>> Could it be that there is a mismatch in the 1.6.1 SDK between the code
>>> jars and source feature (and src.zip files)? How can I troubleshoot
>>> this?
>>>
>>> Thank you,
>>> Gary
>>
>>
>
Re: Sources for DTP 1.6.1 SDK cannot be loaded? [message #593265 is a reply to message #50283] Mon, 29 September 2008 15:44 Go to previous message
Brian Fitzpatrick is currently offline Brian FitzpatrickFriend
Messages: 495
Registered: July 2009
Senior Member
Hi Gary...

A few questions for you...

1) Are you loading the SDK or runtime/user versions of the DTP build?
2) What's the exact Zip file names you've tried?

The Ganymede packages do not include source, such as the J2EE (JEE) package.

Now... I was able to grab the latest Ganymede SR1 J2EE (JEE) package and the
latest DTP 1.6.1 SDK download. I unzipped the JEE package like normal. And
then I unzipped the DTP 1.6.1 SDK zip into the dropins directory of my new
JEE package installation.

By going that route, I'm able to grab source just fine by importing any of
the DTP packages.

--Fitz

"Gary Gregory" <ggregory@seagullsw.com> wrote in message
news:gbq13v$ml1$1@build.eclipse.org...
> Hello All:
>
> I installed DTP 1.6.1 on top of Eclipse 3.3.2 (+EMF, etc) and the DTP
> sources cannot be viewed when I click on any DTP class (for example
> AdaptableDataSourceProfile), instead I get the Class File Editor. I've
> added all DTP plugins as dependencies to one of my projects.
>
> I tried two different Eclipse installations in two different
> directories. For one, I unzipped 1.6.1 on top of Eclipse which also had
> 1.5.2.
>
> For the second I used Software Update to get 1.6.1 to replace 1.5.2. I
> used to be able to see 1.5.2 sources but I cannot see the 1.6.1.
>
> Could it be that there is a mismatch in the 1.6.1 SDK between the code
> jars and source feature (and src.zip files)? How can I troubleshoot this?
>
> Thank you,
> Gary
Re: Sources for DTP 1.6.1 SDK cannot be loaded? [message #593273 is a reply to message #50343] Mon, 29 September 2008 17:14 Go to previous message
Gary Gregory is currently offline Gary GregoryFriend
Messages: 4
Registered: July 2009
Junior Member
Hi Brian :

Your message made me creating precise reproducible steps and as I was
doing so I was able to see the source. I am guessing that I unzipped the
non SDK ZIP file. Carbon based error!

Thank you,
Gary

Brian Fitzpatrick wrote:
> Hi Gary...
>
> A few questions for you...
>
> 1) Are you loading the SDK or runtime/user versions of the DTP build?
> 2) What's the exact Zip file names you've tried?
>
> The Ganymede packages do not include source, such as the J2EE (JEE) package.
>
> Now... I was able to grab the latest Ganymede SR1 J2EE (JEE) package and the
> latest DTP 1.6.1 SDK download. I unzipped the JEE package like normal. And
> then I unzipped the DTP 1.6.1 SDK zip into the dropins directory of my new
> JEE package installation.
>
> By going that route, I'm able to grab source just fine by importing any of
> the DTP packages.
>
> --Fitz
>
> "Gary Gregory" <ggregory@seagullsw.com> wrote in message
> news:gbq13v$ml1$1@build.eclipse.org...
>> Hello All:
>>
>> I installed DTP 1.6.1 on top of Eclipse 3.3.2 (+EMF, etc) and the DTP
>> sources cannot be viewed when I click on any DTP class (for example
>> AdaptableDataSourceProfile), instead I get the Class File Editor. I've
>> added all DTP plugins as dependencies to one of my projects.
>>
>> I tried two different Eclipse installations in two different
>> directories. For one, I unzipped 1.6.1 on top of Eclipse which also had
>> 1.5.2.
>>
>> For the second I used Software Update to get 1.6.1 to replace 1.5.2. I
>> used to be able to see 1.5.2 sources but I cannot see the 1.6.1.
>>
>> Could it be that there is a mismatch in the 1.6.1 SDK between the code
>> jars and source feature (and src.zip files)? How can I troubleshoot this?
>>
>> Thank you,
>> Gary
>
>
Re: Sources for DTP 1.6.1 SDK cannot be loaded? [message #593283 is a reply to message #50370] Mon, 29 September 2008 17:38 Go to previous message
Brian Fitzpatrick is currently offline Brian FitzpatrickFriend
Messages: 495
Registered: July 2009
Senior Member
No worries. Glad we could help! Just holler if you have more questions.
--Fitz

"Gary Gregory" <ggregory@seagullsw.com> wrote in message
news:gbr2d6$q2p$1@build.eclipse.org...
> Hi Brian :
>
> Your message made me creating precise reproducible steps and as I was
> doing so I was able to see the source. I am guessing that I unzipped the
> non SDK ZIP file. Carbon based error!
>
> Thank you,
> Gary
>
> Brian Fitzpatrick wrote:
>> Hi Gary...
>>
>> A few questions for you...
>>
>> 1) Are you loading the SDK or runtime/user versions of the DTP build?
>> 2) What's the exact Zip file names you've tried?
>>
>> The Ganymede packages do not include source, such as the J2EE (JEE)
>> package.
>>
>> Now... I was able to grab the latest Ganymede SR1 J2EE (JEE) package and
>> the
>> latest DTP 1.6.1 SDK download. I unzipped the JEE package like normal.
>> And
>> then I unzipped the DTP 1.6.1 SDK zip into the dropins directory of my
>> new
>> JEE package installation.
>>
>> By going that route, I'm able to grab source just fine by importing any
>> of
>> the DTP packages.
>>
>> --Fitz
>>
>> "Gary Gregory" <ggregory@seagullsw.com> wrote in message
>> news:gbq13v$ml1$1@build.eclipse.org...
>>> Hello All:
>>>
>>> I installed DTP 1.6.1 on top of Eclipse 3.3.2 (+EMF, etc) and the DTP
>>> sources cannot be viewed when I click on any DTP class (for example
>>> AdaptableDataSourceProfile), instead I get the Class File Editor. I've
>>> added all DTP plugins as dependencies to one of my projects.
>>>
>>> I tried two different Eclipse installations in two different
>>> directories. For one, I unzipped 1.6.1 on top of Eclipse which also had
>>> 1.5.2.
>>>
>>> For the second I used Software Update to get 1.6.1 to replace 1.5.2. I
>>> used to be able to see 1.5.2 sources but I cannot see the 1.6.1.
>>>
>>> Could it be that there is a mismatch in the 1.6.1 SDK between the code
>>> jars and source feature (and src.zip files)? How can I troubleshoot
>>> this?
>>>
>>> Thank you,
>>> Gary
>>
>>
>
Previous Topic:Any way to map from ConnectionProfile to DatabaseDefinition?
Next Topic:catalogs vs. schemas
Goto Forum:
  


Current Time: Thu Nov 27 12:10:13 GMT 2014

Powered by FUDForum. Page generated in 0.02561 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software